cvb.authors: Guglielmo Faggioli,Nicola Ferro,Josiane Mothe,Fiana Raiber
cvb.fail: null
cvb.id: Vol-3366/preface
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: preface.pdf
cvb.position: null
cvb.title: Preface
cvb.type: null
cvb.vol_number: '3366'
dblp.authors: []
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ecir/2023qpp
dblp.dblp_publication_id: https://dblp.org/rec/conf/ecir/X23
dblp.pdf_id: Vol-3366/preface
dblp.title: Preface.
dblp.volume_number: 3366
spt.description: null
spt.html_url: /Vol-3366/preface.html
spt.id: Vol-3366/preface
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3366/preface.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Preface
spt.volume:
  acronym: QPP++ 2023
  date: '2023-03-31'
  dblp: conf/ecir/2023qpp
  description: Proceedings of QPP++ 2023 workshop
  k10plus: '1847034160'
  number: 3366
  title: 'Proceedings of the The QPP++ 2023: Query Performance Prediction and Its
    Evaluation in New Tasks Workshop'
  url: http://ceur-ws.org/Vol-3366/
  urn: urn:nbn:de:0074-3366-8
  wikidataid: Q117354599
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
